{
  "name": "webksde/drowl_base",
  "type": "drupal-theme",
  "description": "DROWL Drupal (Base-)Theme based on Radix 6.x.",
  "license": "GPL-2.0-or-later",
  "keywords": [
    "Drupal"
  ],
  "minimum-stability": "dev",
  "authors": [
    {
      "name": "Thomas Frobieter",
      "homepage": "https://frobieter.de",
      "role": "Maintainer"
    },
    {
      "name": "Julian Pustkuchen",
      "homepage": "https://Julian.Pustkuchen.com",
      "role": "Maintainer"
    }
  ],
  "require": {
    "drupal/core": "^10.3 || ^11",
    "drupal/radix": "6.0.1",
    "drupal/twig_tweak": "^3.2",
    "drupal/twig_real_content": "^1",
    "drupal/twig_field_value": "^2",
    "drupal/fences_block": "^2"
  },
  "suggest": {
    "npm-asset/js-cookie": "^2; Necessary for this theme, but needs custom steps to be required, see https://www.drupal.org/docs/develop/using-composer/manage-dependencies#third-party-libraries",
    "npm-asset/simple-parallax-js": "^5; Necessary for this theme, but needs custom steps to be required, see https://www.drupal.org/docs/develop/using-composer/manage-dependencies#third-party-libraries",
    "drupal/blazy": "Used and extended by this theme (optional).",
    "drupal/slick": "Used and extended by this theme (optional).",
    "drupal/photoswipe": "Used and extended by this theme (optional)."
  },
  "version": "2.0.23"
}
